<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="4dp"
    android:paddingTop="5dp"
    android:paddingRight="4dp"
    android:paddingBottom="5dp">

    <CheckedTextView
        android:id="@+id/tagTv"
        android:layout_width="76dp"
        android:layout_height="32dp"
        android:background="@drawable/game_collection_tag_selector"
        android:ellipsize="end"
        android:gravity="center"
        android:lines="1"
        android:paddingStart="12dp"
        android:paddingEnd="12dp"
        android:text="这是八个字的标签"
        android:textAlignment="center"
        android:textColor="@color/forum_category_selector"
        android:textSize="12sp" />

</LinearLayout>